prss.net
当前位置:首页 >> linux 的rpm包有 gliBC和linux 两种,有什么区别呀! >>

linux 的rpm包有 gliBC和linux 两种,有什么区别呀!

el6 这里一般是表示发行版版本。和他前面的 358 一起,都是由发行版制作者进行设定的修正版本号。 因为 Linux 的依赖问题,不同的发行版版本,可能因为底层软件的版本不一样,导致相同发行版的不同版本会有不同的依赖情况,所以现在很多加上了这...

你确定光盘里没有? find /mnt/cdrom -name "glibc" | more 那就配置一个yum,通过yum安装吧。 #yum list | grep glibc glibc.i686 2.5-34 installed glibc-common.i386 2.5-34 installed compat-glibc.i386 1:2.3.4-2.26 base compat-glibc-hea...

1、linux更新包,首选用yum来进行更新(前提是你的linux能上外网),命令如下: yum install glibc* ----------虽然是安装命令,但是查到已安装后,会自动更新到yum源的最新版本。 2、也可以使用下载的rpm包手工更新的方法,下载最新的glic包然...

兄弟,你用的什么linux啊,不同版本的linux和不同的cpu是不同的rpm~如果你要下载的话,请到我给我参考资料里,然后拖到最后面,有一个“Browse available packages”,你能看到一张表格,你选好你自己的对应CPU和linux版本,然后点开,就有好多的r...

编译安装glibc1.下载glibc wget http://ftp.gnu.org/gnu/glibc/glibc-2.3.2.tar.gz2.下载glibc-linuxthreads wget http://ftp.gnu.org/gnu/glibc/glibc-linuxthreads-2.3.2.tar.gz3.解压 tar -zxvf glibc-2.3.2.tar.gzcd glibc-2.3.2tar -zxvf ....

rpm -ivh glibc****.rpm(***代表后面加的版本号等) 有依赖关系要解决,别用-force强制,会出事的 可能用yum install glibc,它会详细列出安装glibc需要安装到哪些包,之后你可以选择是否下载安装(要联网下载)或者你自己手动到光盘下安装(光盘的...

如果可以上网的话,直接用yum 安装就简单多了

如果机子联网了,那用yum就能搞定 yum localinstall /root/pdksh-5.2.14-1.i386.rpm

有时候,在linux上装软件包,不能完全照着来。最好用yum install glibc 而不要使用rpm -ivh glibc-2.3.4-2.41.rpm。一个是依赖问题不好解决。还一个就是就是版本问题。oracle数据库和glibc软件包开发商毕竟不是同一家。很有可能glibc版本已经升...

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com